Error

two or more packages specified (libgsm0710-0 libsane-extras)